## cbootimage 1.0

=== debian/changelog ===
cbootimage (1.0-1) unstable; urgency=low

  * Initial release

 -- Marc Dietrich <marvin24@gmx.de>  Thu, 16 Apr 2013 21:25:45 +0200
