=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

UVER = $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}' | cut -f1 -d-)
SRCURL = "http://nv-tegra.nvidia.com/gitweb/?p=tools/cbootimage.git;a=snapshot;h=v$(UVER);sf=tgz"

%:
	dh $@ --with autoreconf

get-orig-source:
	wget -O cbootimage_$(UVER).orig.tar.gz $(SRCURL)
