## cbootimage 1.4

=== debian/changelog ===
cbootimage (1.4-1) unstable; urgency=low

  * New upstream release
  * Use Debian standards version 3.9.5
  * Added watch file
  * Added homepage
  * Added man pages
  * Build fix for kFreeBSD
  * Changed priority to optional
  * Remove homepage from description

 -- Marc Dietrich <marvin24@gmx.de>  Mon, 25 Aug 2014 14:15:06 +0200
