=== debian/control ===
Source: cbootimage
Section: utils
Priority: optional
Maintainer: Marc Dietrich <marvin24@gmx.de>
Build-Depends: dh-autoreconf, debhelper (>= 9), docbook-to-man
Standards-Version: 3.9.5
Homepage: https://github.com/NVIDIA/cbootimage

Package: cbootimage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to dump and generate boot config table on Tegra devices
 This package contains two programs to parse the boot config table (bct)
 of Tegra SoC based devices and to generate a new bct with appended
 bootloader (e.g. u-boot) read to be flashed to a storage device.
 The boot config table is used in the early boot process to setup
 the sdhci, DRAM memory controller and also points to the position of the
 bootloader.
