=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cbootimage-$1\.tar\.gz/ \
  https://github.com/NVIDIA/cbootimage/releases .*/v?(\d\S*)\.tar\.gz
