## cbootimage 1.7

=== debian/changelog ===
cbootimage (1.7-1) unstable; urgency=low

  * New upstream release
  * Use Debian standards version 3.9.8
  * Drop self written man-pages
  * Drop compile fix for kFreeBSD

 -- Marc Dietrich <marvin24@gmx.de>  Sun, 19 Jun 2016 22:11:56 +0200
