=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Marc Dietrich <marvin24@gmx.de>
-Build-Depends: dh-autoreconf, debhelper (>= 9), docbook-to-man
-Standards-Version: 3.9.5
+Build-Depends: dh-autoreconf, debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: https://github.com/NVIDIA/cbootimage
 
 Package: cbootimage
