=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,11 @@
 export DH_OPTIONS
 
 UVER = $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}' | cut -f1 -d-)
-SRCURL = "http://nv-tegra.nvidia.com/gitweb/?p=tools/cbootimage.git;a=snapshot;h=v$(UVER);sf=tgz"
+SRCURL = "https://github.com/NVIDIA/cbootimage/tarball/v$(UVER)"
 
 %:
 	dh $@ --with autoreconf
 
 get-orig-source:
 	wget -O cbootimage_$(UVER).orig.tar.gz $(SRCURL)
+
