## cbootimage 1.8

=== debian/changelog ===
cbootimage (1.8-1) unstable; urgency=low

  * New upstream release

 -- Marc Dietrich <marvin24@gmx.de>  Thu, 02 Aug 2018 14:51:25 +0200
