=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Marc Dietrich <marvin24@gmx.de>
-Build-Depends: dh-autoreconf, debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: https://github.com/NVIDIA/cbootimage
 
 Package: cbootimage
