=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

include /usr/share/dpkg/pkg-info.mk

UVER = $(DEB_SOURCE_VERSION)
SRCURL = "https://github.com/NVIDIA/cbootimage/tarball/v$(UVER)"

%:
	dh $@ --with autoreconf

get-orig-source:
	wget -O cbootimage_$(UVER).orig.tar.gz $(SRCURL)
