## cbootimage 1.8%2Bgit20190919.80c499e

=== debian/changelog ===
cbootimage (1.8+git20190919.80c499e-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package in Debian team on Salsa
  * Fix typo in description
    Closes: #828009
  * d/watch:
     - version=5
     - Fetch latest Git commit
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove empty debian/patches/series.
  * Fix day-of-week for changelog entry 1.0-1.
  * d/rules:
     - hardening
     - Drop get-orig-source target since uscan works

 -- Andreas Tille <tille@debian.org>  Sun, 08 Feb 2026 12:01:32 +0100
