=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 UVER = $(DEB_SOURCE_VERSION)
 SRCURL = "https://github.com/NVIDIA/cbootimage/tarball/v$(UVER)"
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@ --with autoreconf
-
-get-orig-source:
-	wget -O cbootimage_$(UVER).orig.tar.gz $(SRCURL)
+	dh $@
