=== debian/watch ===
Version: 5

Source: https://github.com/NVIDIA/@PACKAGE@.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.8+git%cd.%h

#Template: Github
#Owner: NVIDIA
#Project: cbootimage
